<!-- Page Loader -->
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:c="http://java.sun.com/jsp/jstl/core">


	<!-- Overlay For Sidebars -->
	<div class="overlay"></div>
	<!-- Top Bar -->
	<nav class="navbar p-l-5 p-r-5">
		<ul class="nav navbar-nav navbar-left">

			<li class="float-right"><h:form>
					<h:commandButton action="#{adminBean.logout()}" class="mega-menu"
						value="">
						<i class="zmdi zmdi-power"></i>

					</h:commandButton>
				</h:form></li>
		</ul>
	</nav>
	<!-- Left Sidebar -->
	<aside id="leftsidebar" class="sidebar">
		<ul class="nav nav-tabs">
			<li class="nav-item"><a class="nav-link active"
				data-toggle="tab" href="#dashboard"><i
					class="zmdi zmdi-home m-r-5"></i>Oreo</a></li>
			<li class="nav-item"><a class="nav-link" data-toggle="tab"
				href="#user">Docter</a></li>
		</ul>
		<div class="tab-content">
			<div class="tab-pane stretchRight active" id="dashboard">
				<div class="menu">
					<ul class="list">
						<li><c:if
								test="#{adminBean.userConnected.email eq 'admin@epione.com'}">
								<div class="user-info">
									<div class="image">
										<a href="profile.html"><img
											src="http://localhost:18080/Epione_JEE-web/resources/img/adminAvatar.jpg	"
											alt="User" /></a>
									</div>
									<div class="detail">
										<h4>
											<h:outputText value="#{adminBean.userConnected.name}" />
										</h4>

									</div>
								</div>

							</c:if> <c:if
								test="#{! adminBean.userConnected.email eq 'admin@epione.com'}">
								<c:if test="#{adminBean.userConnected.doctolib == false}">

									<div class="user-info">
										<div class="image">
											<a href="profile.html"> <img
												src="http://localhost:18080/Epione_JEE-web/resources/img/dotoravatar.jpg"
												alt="User" /></a>
										</div>
										<div class="detail">
											<h4>
												Dr.
												<h:outputText value="#{adminBean.userConnected.name}" />
											</h4>
											<small> <h:outputText
													value="#{adminBean.userConnected.speciality}" />
											</small>

										</div>
									</div>


								</c:if>
								<c:if test="#{adminBean.userConnected.doctolib == true}">


									<div class="user-info">
										<div class="image">
											<a href="profile.html"><img
												src="#{adminBean.userConnected.img}" alt="User" /></a>
										</div>
										<div class="detail">
											<h4>
												<h:outputText value="#{adminBean.userConnected.name}" />
											</h4>
											<small> <h:outputText
													value="#{adminBean.userConnected.speciality}" />
											</small>

										</div>
									</div>

								</c:if>
							</c:if></li>
						<li class="header">MAIN</li>
						<c:if
							test="#{adminBean.userConnected.email eq 'admin@epione.com'}">
							<li><a href="http://localhost:18080/Epione_JEE-web/Doctor/disactivateDoctor.jsf"><i class="zmdi zmdi-home"></i>
									 <span>Epione List</span></a></li>
							<li><a href="http://localhost:18080/Epione_JEE-web/Doctor/doctorsDoctolib.jsf"><i class="zmdi zmdi-home"></i><span>Annuaire
										List</span> </a></li>
							<li><a href="http://localhost:18080/Epione_JEE-web/Doctor/listdoctors.jsf"><i class="zmdi zmdi-home"></i><span>Doctolib
										List</span></a></li>

						</c:if>
						<c:if
							test="#{! adminBean.userConnected.email eq 'admin@epione.com'}">

							<li><a href="http://localhost:18080/Epione_JEE-web/Doctor/listDoctors.jsf"><i class="zmdi zmdi-home"></i><span>Doctolib
										List</span></a></li>

						</c:if>

					</ul>
				</div>
			</div>

		</div>
	</aside>
	<!-- Right Sidebar -->
	<aside id="rightsidebar" class="right-sidebar">
		<ul class="nav nav-tabs">
			<li class="nav-item"><a class="nav-link active"
				data-toggle="tab" href="#setting"><i
					class="zmdi zmdi-settings zmdi-hc-spin"></i></a></li>
			<li class="nav-item"><a class="nav-link" data-toggle="tab"
				href="#chat"><i class="zmdi zmdi-comments"></i></a></li>
			<li class="nav-item"><a class="nav-link" data-toggle="tab"
				href="#activity">Activity</a></li>
		</ul>

	</aside>

</ui:composition>